.TH lz77 1
.SH NAME
lz77 \- lz77 compression algorithm
.SH SYNOPSIS
.B lz77
.RB [-d]
.SH OPTIONS
.TP
.B \-d
Decompress mode.
.SH DESCRIPTION
lz77 is implementation of lz77 compression algorithm, intelded for education, not for production use.
.br
Takes data from stdin and de/compress them to stdout.
.SH BUGS
Program do not work. (Not confirmed.)
.SH AUTHOR
Robert Hulle <robert.hulle@gmail.com>
